
 --业务职能修改名称，原全职能变为HR默认职能
 DELETE FROM T_HBSS_HRBUCAFUNC WHERE FID=111000;
 INSERT INTO T_HBSS_HRBUCAFUNC(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(111000,'111000','C',1,1,'1',{ts'2020-05-15 16:36:25'},{ts'2020-09-06 14:57:48'},111000,0,null,0,'1','HR默认职能',' ','HR默认职能');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='0TE=B/M=3/JW';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TE=B/M=3/JW',111000,'zh_CN','HR默认职能',' ','HR默认职能');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='0TE=B/M=3/JX';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TE=B/M=3/JX',111000,'zh_TW','HR默認職能',' ','HR默認職能');
 

 --编码1020_S对应的名称为发薪管理，编码1050_S对应的名称为定调薪管理
update t_hbss_bussinessfield set fnumber = '1020_S' where fid = 1050;
update t_hbss_bussinessfield set fnumber = '1050_S' where fid = 1020;
 